Package Details: backports-patched 4.4.2_1-7

Git Clone URL: https://aur.archlinux.org/backports-patched.git (read-only)
Package Base: backports-patched
Description: Backports provides drivers released on newer kernels backported for usage on older kernels. Patched flavor
Upstream URL: https://backports.wiki.kernel.org/index.php/Main_Page
Licenses: GPL
Submitter: swiftgeek
Maintainer: swiftgeek
Last Packager: swiftgeek
Votes: 11
Popularity: 0.000000
First Submitted: 2013-06-13 11:52
Last Updated: 2016-03-29 04:34

Latest Comments

« First ‹ Previous 1 2 3 4 5 Next › Last »

TheProgramm3r commented on 2015-01-13 23:33

During the build process, the build() fails with:

==> Starting build()...
==> WARNING: Config undetected
Press [i] to start interactive config in 10 second(s)
-> Chosen to configure with ""
Break out from the PKGBUILD
==> ERROR: A failure occurred in build().
Aborting...

Any idea?

swiftgeek commented on 2014-09-07 17:51

This in makedeps » "linux-headers>=$_shortkernver" « seems to be a bug … but not sure. Can anyone confirm (on older/lts kernel) ?

swiftgeek commented on 2014-09-07 17:50

This in makedeps » "linux-headers>=$_shortkernver" « seems to be a bug … but not sure. Can anyone confirm (on older/lts kernel)

swiftgeek commented on 2014-09-07 17:45

Providing URL to eg. https://www.kernel.org/pub/linux/kernel/projects/backports/stable/v3.16.2/sha256sums.asc is the best way to do it

t3kk3n commented on 2014-09-05 12:43

Updated PKGBUILD for 3.16 - https://gist.github.com/t3kk3n/bf2544fe7efc79519da9

(Only the version number and checksum are different, did it for ease of use this way)

t3kk3n commented on 2014-06-20 08:39

The udev directory has been removed from the 3.15.1 backports branch, I updated the PKGBUILD to reflect the changes: https://gist.github.com/t3kk3n/9a2f1afd561b34669be4 (not sure if this is permanent)

The patch for Makefile.real had to be modified, as well as removing the three entries in the install section.

swiftgeek commented on 2014-06-20 07:25

v3.16-rc1 is now available

honestly commented on 2014-06-05 10:55

I just realised I think I misread 3.14.5 as 3.15.

honestly commented on 2014-06-05 10:45

Thanks for responding - I tried to use 3.15-rc1, but I don't know how to fix the patchsets. Patching fails for the first patch for Makefile.real.

swiftgeek commented on 2014-06-05 06:50

3.15 have not came out yet, though rc1 is available http://www.kernel.org/pub/linux/kernel/projects/backports/stable/v3.15-rc1/